﻿
.fusion-two-fifth {
  width: 37.6%;
}

.fusion-spacing-no.fusion-two-fifth {
  width: 40%;
}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-two-fifth{width:37.6%;}
.fusion-layout-column.fusion-two-fifth.fusion-spacing-no{width:40% !important;}


.suphead {
  background-color: #ededed;
}

.suphead .langmenu {
  padding-top: 0.5rem;
  color: #A8A8A7;
  text-transform: uppercase;
}

.suphead .langmenu li {
  list-style: none;
  display: inline;
  padding: 0.3125rem;
  margin: 0.125rem;
}

.suphead .langmenu li a {
  color: #A8A8A7;
}

.suphead .langmenu li:hover {
  background-color: #FFFFFF;
}

.suphead .langmenu li:hover a {
  color: #4A4A49;
  text-decoration: none;
}

.suphead .langmenu li.disabled {
  color: #4A4A49;
  background-color: #FFFFFF;
  font-weight: bold;
}

.suphead .meta {
  text-transform: uppercase;
  padding: 0.5rem 0.3125rem;
}

.suphead .meta a {
  font-size: 0.8125rem;
  padding: 0.3125rem 0.5rem;
  color: #A8A8A7;
  display: inline-block;
}
.node-atrakcje-teaser .simple-field,.view-id-o_augustowie .node-teaser .simple-field{text-align:center}
.node-atrakcje-teaser .simple-field img,.view-id-o_augustowie .node-teaser .simple-field img{margin:0 auto}
.page-node .simple-field-label{font-weight:bold}

 .ttr_footershape2
{
background-color:transparent;
background:rgba(255,255,255,0);
background-clip:padding-box;border-radius:0px 0px 0px 0px;
border:solid #000000;
border:solid rgba(0,0,0,1);
border-width:0px 0px 0px 0px;
box-shadow:none;
left:89.4%;
right:auto;
width:99px;
top:71px;
min-height:18px;
position:absolute;
transform:rotate(0deg);
-moz-transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-o-transform:rotate(0deg);
box-sizing:border-box;
word-wrap:break-word;
display:block;

}

 .ttr_footershape2 , .ttr_footershape2 p, .ttr_footershape2 .tt_link 
{
font-size:14px !important;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

#main-slider {
  line-height: 0;
  background: #eeeeee;
  display: none;
}

#main-slider .flexslider {
  margin-bottom: 0;
}

#main-slider h1 {
  font-weight: 100;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

#main-slider .text-em-wrapper {
  padding: 10px 50px;
  background: rgba(0, 0, 0, 0.25);
  border: 3px solid white;
  font-weight: bold;
}

#main-slider .metaslider,
#main-slider #metaslider-demo {
  margin: 0 auto;
}

#main-slider #metaslider-demo {
  text-align: center;
}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}

#rgh  {background-color: #94f794}

td.firstcolumn {
    padding: 5px 0 5px 25px;
}

td.firstcolumn h5 {
    margin-bottom: 0px;
}

.zyfw{
	width:370px;
	height:100px;
	background:#f3f3f3;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}




.home-content{
	position: relative;
	overflow: hidden;
	top: -90px;
	min-height: 500px;
}


.sidebar .widget.widget_bjorn_recent_comments .bjorn_recentcomments .comment-date {
    display: block;
    color: #989898;
    font-size: 11px;
    text-transform: uppercase;
}

.sidebar .widget.widget_bjorn_recent_comments .bjorn_recentcomments .comment-date i {
    margin-right: 10px;
}
#fast_nav_top{text-shadow:1px 1px 0 #0059AA;color:#FFF;background:#1791ff;font-size:1.1em;font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;padding:0.6em;box-shadow:0 2px 3px rgba(0, 0, 0, .2)}


#foot_right {
float:right;
width:520px;
text-align:right;
}


.top-block .toolbar-right ul,
#footer_bottom #foot_right ul{float:right;}
.home-feature-content__item-title{margin:0 0 10px;line-height:1;}
.home-feature-content__item-title .fa{color:#333;position:absolute;cursor:pointer;margin-left:-30px;}
.home-feature-content__item-title a:link,.home-feature-content__item-title a:visited{text-decoration:none;color:#0a44bb;}
.home-feature-content__item-title.has-audio{padding-left:30px;}



.menu-toggle {
	background-color: transparent;
	border: 1px solid rgba(255,255,255,0.2);
	box-shadow: none;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	line-height: 1.5;
	margin: 1em 0;
	padding: 0.5em 1.0em;
	text-shadow: none;
}


.menu-toggle:hover,
.menu-toggle:focus {
	background-color: transparent;
	box-shadow: none;
}


.menu-toggle::before {
	content: "\f419";
	margin-right: 0.5em;
	position: relative;
	top: -2px;
}


.toggled .menu-toggle::before {
	content: "\f406";
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}

		#baseMenu li.base img { width: 20px; height: 20px; }


.main-widget-area ul {
  list-style: none;
  margin: 0;
}

.main-widget-area ul li {
  margin: 0.4em 0;
  padding: 0 1.2em;
}

.main-widget-area ul li a {
  color: #383732;
}

.main-widget-area ul li a:hover {
  text-decoration: none;
  color: #fa5742;
}

.main-widget-area .widget-title {
  background: #fa5742;
  color: white;
  display: inline-block;
  font-family: "Ubuntu", sans-serif;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: 500;
  height: 32px;
  line-height: 32px;
  margin: 0 0 1px 0;
  padding: 0 1.2em;
  text-transform: uppercase;
}

.fooleft {
	width: 420px;
	max-height: 750px;
	float: left;
	//background: #f7efb1;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
#from_the_leadership {background-color:#e1e1e1; border-radius:6px; color:#000000;padding-left:7px; padding-right:7px; padding-top:54px; position:relative; vertical-align:middle; width:242px; }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row-inline{font-size:0}
.row-inline .col-md-6{font-size:15px;display:inline-block;vertical-align:middle;float:none}
.dzs-colcontainer.row-inline{font-size:0}
.dzs-colcontainer.row-inline *[class*=dzs-col-]{float:none;display:inline-block;font-size:13px;vertical-align:middle}




.header-container {width: 100%; z-index: 1001; transition: all 0.3s linear 0s;-webkit-transition: all 0.3s linear 0s; background: #fff;}

.header-container.search-open .island-select {right: 241px}
   .mkdf-separator-holder {
position: relative;
font-size: 0;
line-height: 0;
}

.mkdf-separator-holder.mkdf-separator-center {
text-align: center;
}

.mkdf-separator-holder.mkdf-separator-left {
text-align: left;
}

.mkdf-separator-holder.mkdf-separator-right {
text-align: right;
}

.mkdf-separator-holder.mkdf-separator-full-width .mkdf-separator {
width: 100% !important;
}

.mkdf-separator-holder.mkdf-separator-transparent .mkdf-separator {
border: none;
}

.back_to_top{ position:fixed; right:2em; bottom:5em; width:3.125em; height:3.125em; line-height:3.125em; text-align:center; z-index:999; cursor:pointer;
color:#fff; opacity:0.7; background-color:rgba(0,0,0,0.8); border-radius:50%; transition: all .6s ease; -moz-transition: all .6s ease; -ms-transition: all .6s ease; -o-transition: all .6s ease; -webkit-transition: all .6s ease}

.back_to_top i{ font-size:1.375em}

.back_to_top:hover{ background-color:#ff9800; opacity:1}
fieldset ul.clearfix li{margin:0;padding:0;background-image:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.mh-main-nav li:first-child a, .mh-main-nav .sub-menu li a { border: none; }

.widget_nav_menu .sub-menu li { border-top: 1px dotted #ebebeb; }

.widget_nav_menu .sub-menu li:first-child a { padding-top: 5px; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#mainmenu li.rex-article-7 a { width:152px; background:#8CC63F; }

#mainmenu li.rex-article-7 a:hover { border-color:#8CC63F; }

#mainmenu li.rex-article-7 a.rex-current, #mainmenu li.rex-article-7 a.rex-active { color:#fff; border-color:#8CC63F; background-color:#8CC63F; }

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}

.menuholder { float: right }

.content_box {
  position: relative;
  background: #F5F5F5;
}

.content_box:after,
.content_box:before {
  background: #F5F5F5;
  content: "";
  position: absolute;
  top: 0;
  width: 231%;
  height: 100%;
  z-index: -1;
}

.content_box:after {
  right: -230%;
}

.content_box:before {
  left: -230%;
}

.content_box:before, .content_box:after { background:#f6f6f6; }

.content_box.box {
	margin:-82px 0 81px 0;
	padding:82px 0 84px 0;
}

.content_box.box_1 {
	margin:94px 0 -80px 0;
	padding:82px 0 84px 0;
}

.content_box.box_1 h2 {
	margin-bottom:78px;
	color:#3498db;
}

#feedback_modal_screen #feedback_modal_box .feedback-fine-print {
  font-size: 14.4px;
  color: #000000;
  text-align: center;
}

.team-member .member-info {
  margin-top: 0px;
  position: relative;
  z-index: 30;
  text-align: center;
}

.b-footer__wrapper{
    margin: 0 auto;
    width: 1000px;
}

.b-recommended__tab {
    width: 210px;
    height: 80px;
    line-height: 77px;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    border-bottom: 3px solid #e2e5ec;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
}

.b-recommended__tab svg {
    fill: #aab1bf;
    fill-rule: evenodd;
    max-width: 165px;
    max-height: 58px;
}

.b-recommended__tab:hover svg {
    fill: #ff2b2b;
}

.b-recommended__tab-line {
    position: absolute;
    height: 3px;
    background: #1b222f;
    width: 210px;
    left: 185px;
    top: 123px;
}

.header-top{height: 100px; margin-top: 26px;}

	
	.features_home_content .csc-textpic-imagewrap {
		max-width:100%;
		width:100%;
	}
.entry-content .themeblvd-search{max-width:230px}
.t-ff{font-family:omnes-pro-n6,omnes-pro,Arial,sans-serif}

#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}


.min-cart .min-cart-btn .txt{ display:block; padding:8px 0 0 46px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

#page .boxed-layout #main-content {
  position: relative;
}

#header-wrapper {
  border-bottom: 2px solid #DDDDDD;
  margin: 0 auto;
  width: 950px;
}
#mk-quick-contact{z-index:100}
#mk-quick-contact .bottom-arrow{position:absolute;right:20px;bottom:-4px;display:block;width:14px;height:14px;border-top:none;border-left:none;background-color:#e8e8e8;content:"";-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}

.testimonials .testimonial-info{color:#72c02c;font-size:16px;padding:0 15px;margin-top:18px;}

.testimonials .testimonial-info span{top:3px;position:relative;}

.testimonials .testimonial-info em{color:#777;display:block;font-size: 14px;}

.testimonials .testimonial-info img{width:60px;float:left;height:60px;padding:2px;margin-right:15px;border:solid 1px #ccc;}

.testimonials.testimonials-v2 .testimonial-info{padding:0 20px;}

.testimonials.testimonials-bg-dark .testimonial-info{color:#555;}
.row,.formmanager{margin-left:-15px;margin-right:-15px}
.row:before,.formmanager:before,.row:after,.formmanager:after{content:" ";display:table}
.row:after,.formmanager:after{clear:both}
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-8{width:66.66666667%}
.hero--video #bgvid,.hero--video #vid-buttons,.hero--video #vid-text{display:none}
.hero--video #vid-text{opacity:0;-webkit-transition:.5s opacity;transition:.5s opacity}
.hero--video #bgvid.bgvid--show,.hero--video #vid-buttons.vid-buttons--show,.hero--video #vid-text{display:block}
.hero--video #vid-text a{color:#F0F0F0}
.hero--video #vid-text a:hover,.hero--video #vid-text a:focus{color:#fff;background-color:rgba(241,184,45,0.1)}
.hero--video #vid-text.descfade{opacity:1;z-index:100}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
                                        
        img.jlr-social-icons {
            width: 45% !important;margin-right: 5% ;
        }


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }

.numbers {
    background-color: rgba(0, 0, 0, 0);
    border-top: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial;
    font-size: 15px;
    font-weight: normal;
    height: 50px;
    line-height: 51px;
    padding-left: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 10px;
    text-transform: uppercase;
    width: 100%;
}
